*{ font-family:'Roboto'; }
header{}
header .logo{ margin:15px 0;}
header .phone{margin:15px 0;}
header .phone p{ font-family:'HandelgotdBold'; font-size:30px; color:#12b411; }
header .phone p span{ font-family:'HandelgotdBold'; font-size:21px; color:#0a0a0a; }
header .header-middle{ background:url(img/others/menu-strip.png) repeat-x scroll 0 0 #02a401; }
header .header-middle nav{ margin-bottom:0; border:none; }
header .header-middle nav a{ color: #fff; font-size: 14px; padding: 15px; font-family:'Roboto'; border-left:1px solid #16d013; border-right:1px solid #007400; }
header .header-middle nav li:first-child a{ border-left:none; }
header .header-middle nav li:last-child a{ border-right:none; }
header .header-middle nav a:hover, header .header-middle nav li.current-menu-item a{ background:url(img/others/menu-strip-hover.png) repeat-x; }
header .header-bottom .carousel-caption{ background:url(img/others/caption-bg.png) no-repeat; padding:5px 30px;  }
header .header-bottom .carousel-caption h2{ font-size:17px; font-family:'Roboto Slab'; color:#FFF; text-transform:uppercase; margin-bottom:35px; }
header .header-bottom .carousel-caption ul{}
header .header-bottom .carousel-caption ul li{ font-size:17px; font-family:'Roboto Slab'; color:#FFF; text-transform:uppercase; background:url(img/others/tick-mark.png) no-repeat scroll left center; padding-left:30px; margin-bottom:20px; }

.content{}
.content h2{ font-family:'HandelgotdBold'; font-size:35px; color:#01cc00;}
.content h2 .white{ color:#FFF; font-family:'HandelgotdBold';  }
.content h2 .gray{ color:#3c3c3c; font-family:'HandelgotdBold'; }
.content h3{ font-family:'HandelgotdBold'; font-size:21px; color:#01cc00;}
.content h3 span{ color:#3c3c3c; font-family:'HandelgotdBold';  }
.content p{ color:#545454; font-size:14px; line-height:1.7; }
.content .read-more { background: url("img/others/btn-suffix.png") no-repeat scroll right center #01cc00; color: #fff; display: inline-block; font-size: 14px; padding: 9px 50px 9px 17px;}
.content .read-more:hover{ background: url("img/others/btn-suffix.png") no-repeat scroll right center #3c3c3c; text-decoration:none; }

footer{ background:#050608; padding:20px 0; }
footer h3{ font-size:16px; color:#FFF; text-transform:uppercase; margin-top:0;  }
footer li, footer a{ font-size:14px; color:#FFF; }
footer a:hover{ font-size:14px; color:#777e77; }
footer p{ font-size:14px; color:#FFF; }

section{}
section.about { background: url("img/banner/about-bg.jpg") no-repeat fixed center top / 100% auto rgba(0, 0, 0, 0); border-bottom: 1px solid #3c3c3c; }
section.about .section-content{ padding:20px 50px;}

section.truck { background: url("img/banner/truck-bg.jpg") no-repeat fixed center top / 100% auto rgba(0, 0, 0, 0); border-bottom: 1px solid #3c3c3c; border-top: 1px solid #3c3c3c;}
section.truck p{ color:#FFF; }
section.truck .section-content{ padding:40px 0;}

section.white{ padding:40px 0; }

section.contact { background: url("img/banner/bottom-bg.jpg") no-repeat fixed 0 bottom / 100% auto rgba(0, 0, 0, 0);}
section.contact .section-content{ padding:20px 50px;}
section.contact h3{ color:#FFF; }
section.contact p{ color:#FFF; }

section.contact .map{ border:10px solid #FFF; box-shadow:0 0 3px #777; }

.callbox span { color: #898989; display: block; font-family: "Open Sans"; font-size: 14px; font-weight: 600; text-align: right;}
.callbox h3{ color:#01b600; font-size:22px; font-family:'Open Sans'; margin-top:0px; font-weight:600; }
.header-bottom{ position:relative; }

.header-slider-shadow { background: url("img/icons/shadow.png") no-repeat scroll 0 bottom / 100% auto rgba(0, 0, 0, 0); padding-bottom: 28px;}
.header-slider-wrapper{ position:absolute; bottom:50px; z-index:100; width:100%; left:0px; }
.header-slider-wrapper .header-slider-green{ background:none repeat scroll 0 0 #1ba11b; }
.header-slider-wrapper .header-slider-green .green-box{ padding:15px; background:url(img/icons/strip.png) repeat-y scroll right 0; }
.header-slider-wrapper .header-slider-green .green-box.last{ background:none; }
.header-slider-wrapper .header-slider-green .green-box p{ color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:16px; margin-bottom:0; }

.contact-box{ border:1px solid #b9b9b9; padding:30px; background:#fbfbfb; }
.contact-box h4 { color: #0faf0e; font-family: "Roboto"; font-size: 19px; margin-top: 0px;}